#! /usr/bin/dh-exec
TOOLS/binary_codecs.sh usr/share/mplayer/
TOOLS/midentify.sh usr/share/mplayer/
debian/mplayer.conf etc/mplayer/
debian/prefs var/lib/mplayer/
etc/input.conf etc/mplayer
etc/menu.conf etc/mplayer
[!powerpc] mplayer usr/bin/
[powerpc] mplayer => usr/bin/mplayer-altivec
[powerpc] mplayer-noaltivec usr/bin/
